/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #fff;
  padding:0;
  margin:0;
  max-height:66px;
  float:right;
}

.mainTel {
  padding-top:2px !important; 
}
.mainTel {
  color:#78A249 !important; 
}
.mainTel:hover {
  color:#fff !important; 
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 15px;
  line-height:66px;
  color: #272727;
  text-align: center;
  padding: 0px 8px;
  text-decoration: none;
  text-transform: capitalize;
  transition: line-height .2s;
}
.small-header .navbar a {
  line-height:48px;
}
@media(max-width:1220px){
	.navbar a {
		font-size:14px
	}
}

@media(max-width:1120px){
	.navbar a {
		font-size:12px
	}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape),
  {
	.navbar a {
		font-size:12px !important;
	}
}

@media only screen and (min-width: 1024px) and (max-height: 1366px)
    and (-webkit-min-device-pixel-ratio: 1.5) and (hover: none) {
	.navbar a {
		font-size:12px !important;
	}
 }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  .navbar a {
		font-size:12px !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
  .navbar a {
		font-size:8px !important;
	}
}


/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
  margin:0;
  padding:0;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: #272727;
  background-color: inherit;
  font: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn, .dropdown:hover a {
  background-color: #00AEEF;
  color:#fff;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  min-height: 0 !important;
  display: none;
  position: absolute;
  background-color: #F7F9FA;
  min-height: 250px !important;
  height:auto;
  width:1024px;
  left:50%;
  margin-left:-512px;
  top:99%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9;
  padding:0px;
}

@media(min-width:1920px){
  .dropdown-content {
    top:85%;
  }
}
@media(min-width:2400px){
  .dropdown-content {
    top:75%;
  }
}
.dropdown-content a {
  padding:4px 10px !important;
  font-size: 15px !important;
  line-height: 19px !important;
  text-align:left !important;
}


/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Create three equal columns that floats next to each other */
.navLeft {
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  width: 70%;
  height:auto;
  min-height:250px !important;
  padding: 20px 0 20px 20px;
  background-color: #55565A;
  text-align:left !important;
}

#servicesMenu {
	min-height:480px !important;
}
.navColumn5 {
	position:static;
	float:left;
	width:20%;
	padding:0 10px 0 0;
}
.navColumn5 a {
	width: 100%;
	background:transparent !important;
	color:#fff !important;
}
.colHead {
	display:block;
	height:65px;
}
.navColumn2 {
	position:static;
	float:left;
	width:50%;
	padding:0 10px;
}
.navColumn2 a {
	width: 100%;
	background:transparent !important;
	color:#fff !important;
}

.navColumn5 a:hover,
.navColumn2 a:hover { 
	background: #00AEEF !important;
}
/*
.navLevel2link {
	width: 100%;
	clear:both;
	text-align:left !important;
}
.navLevel2link a {
	width: 100%;
	background:transparent !important;
	color:#fff !important;
}

.navLevel3 {
  position: absolute;
  left:100%;
  top:20px;
  display:none;
  width: 100%;
  /*height:100%;
  min-height:100% !important;
  padding: 10px;
  background-color: #F7F9FA;
}

.navLevel3cols {
  column-count:2;
  position: absolute;
  left:100%;
  top:20px;
  display:none;
  width: 100%;
  padding: 10px;
}

.navUnLevels {
  column-count:2;
  position: absolute;
  left:0;
  width: 70%;
  padding: 20px;
  background:#55565A;
  height:100%;
  min-height:250px;
}

.navUnLevels a {
	background:#55565A !important;
	color: #fff;
}
.navUnLevels a:hover {
	background: #00AEEF !important;
	color: #fff !important;
}

.flyout:hover .navLevel2link a,
.navLevel2link a:hover {
	background:#F7F9FA !important;
	color:#55565A !important;
}
.flyout:hover .navLevel3cols,
.flyout:hover .navLevel3 {
	display:block;
}

.navLevel3cols a,
.navLevel3 a {
	background: transparent !important;
	color: #55565A !important;
}

.navLevel3cols a:hover,
.navLevel3 a:hover {
	background: #00AEEF !important;
	color: #fff !important;
}
*/

.navLevelCTA {
	position: absolute;
	right:0;
	top:0;
	bottom:0;
	width:30%;
	padding:20px;
	text-align:center;
  background: #fff !important;
}
.navLevelCTA a,
.navLevelCTA img {
  background:#fff !important;
  outline:none;
  border:none;
}
.dropdown:hover a .navLevelCTA {
  background: #fff !important; 
}

/* Style links inside the columns */
.column a {
  float: none;
  color: black;
  padding: 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a background color on hover */
.column a:hover {
  background-color: #ddd;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}